package com.ruoyi.web.modules.mall.mapper;

import com.ruoyi.web.modules.mall.domain.BizMallConfig;

/**
 * 商城设置 Mapper
 */
public interface BizMallConfigMapper
{
    BizMallConfig selectById(Long configId);

    int insert(BizMallConfig config);

    int update(BizMallConfig config);
}
